@charset "utf-8";
/* CSS Document */


/* Header */

#main_logo {
	height:70px;
}

#top_navi {
	font-size: 0.6875em;
	font-weight: bold;
	text-align: right;
	color: #FFF;
	padding-top:1.2em;
	width:720px;
}

#top_navi a {
	color: #FFF;
	text-decoration: none;
}

#top_navi a:hover {
	text-decocation: none;
	color:#000;
}



/* Header */


#top_navi_cms {
	font-size: 0.6875em;
	font-weight: bold;
	text-align: right;
	color: #003173;
	padding-top: 4.5em;
}

#top_navi_cms a {
	color:#003173;
	text-decoration: none;
}

#top_navi_cms a:hover {
	text-decocation: none;
	color:#AC8C19;
}


#main_navi{
	/*margin-top:20px;*/
	height:54px;
	z-index:55;
	}
/*	
#lst_main_navi {
	font-size: 0.875em;
	font-weight: bold;
	color: #fff;
	margin-left:65px;
}

#lst_main_navi li {
	background-image:url(../images/common/blt_main_navi.gif);
	background-repeat: no-repeat;
	background-position:0px 0px;
	float:left;
	display:block;
	padding-left:25px;
	margin-right:1.25em;
	height:1.25em;
}

#lst_main_navi li a {
	text-decoration: none;
	color: #fff;
}
	
#lst_main_navi li a:hover {
	text-decoration: none;
	color: #FDB32E;
}
*/		
/* Site Heading */

#container_sh {
	width:960px;
	background-image:url(../images/common/site_heading_bg.gif);
	margin:0;
	padding:0;
}

#site_heading {
	height:1.5625em;
	text-align:left;
	padding-top:2em;
}

#breadcrum {
	font-size:0.6875em;
	text-align:right;
	padding-top:3.5em;
	height:1.75em;
}

/* site body */
#container_mid {
	width:960px;
	background-image:url(../images/common/middle_bg.gif);
	background-repeat:-y;
	margin:0;
	padding:0;

}

#left_bar {
	padding:1.125em 0 1.25em 0;
}

#lst_sub_nav {
	font-size: 0.75em;
	font-weight: bold;
	color: #012C7B;
	list-style-image:url(../images/common/blt_sub_navi.gif);
	list-style-position:outside;
	margin-bottom:2.5em;
	margin-left: 20px;
	}
	
#lst_sub_nav li {
	margin-bottom: 10px;
}

#lst_sub_nav li a {
	color:#012C7B;
	text-decoration:none;
}

#lst_sub_nav li a:hover {
	color:#AC8C19;
	text-decoration:none;
}

#lst_sub_nav1 {
	font-size: 11px;
	font-weight: normal;
	color: #012C7B;
	list-style-type:none;
	list-style-position:outside;
	padding-left:15px;
	padding-right:10px;
	margin-bottom:1.5em;

	}
	
#lst_sub_nav1 li {
	list-style-image:url(../images/common/blt_sub1_navi.png);
	margin-bottom: 8px;
}

#lst_sub_nav1 li a:link {
	color:#012C7B;
	text-decoration:none;
}

#lst_sub_nav1 li a:hover {
	color:#AC8C19;
	text-decoration:underline	;
}
	
#lst_tools_nav {
	font-size: 0.6875em;
	font-weight: normal;
	color: #333;
	list-style-image:url(../images/common/blt_tools_navi.gif);
	list-style-position:inside;
	margin-bottom:1.25em;
	}
	
#lst_tools_nav li {
	margin-bottom: 8px;
}

#lst_tools_nav li a {
	color:#333;
	text-decoration:none;
}

#lst_tools_nav li a:hover {
	color:#666;
	text-decoration:none;
}
		

#middle {
	width:525px;
	font-size:0.6875em;
	line-height:1.375em;	
	padding:1.125em 0.625em 1.25em 0.420em;

}

/*#middle p{
	padding-left:10px;
	width:520px;
}
*/
#middle ul {
	list-style-type: disc;
	margin-left:20px;

}

#middle table tr td {
	padding:3px;
	vertical-align:top;
}

#cell-right {
	text-align:right;
}

#right_bar {
	padding:1.125em 0 1.25em 8px;
}

#input_search {
	font-size: 0.6875em;
	color:#999;
	margin-top:7px;
	margin-left:3px;
	padding-left:5px;
	border:0;
}

#right_bar_banner {
	margin:0;
	padding:0;
}

#middle p a {
	text-decoration:none;
	color: #012C7B;
}

#middle p a:hover {
	text-decoration:none;
	color: #AC8C19;
}

#middle ol li a {
	text-decoration:none;
	color: #012C7B;
}

#middle ol li a:hover {
	text-decoration:none;
	color: #AC8C19;
}

#middle ul li a {
	text-decoration:none;
	color: #012C7B;
}

#middle ul li a:hover {
	text-decoration:none;
	color: #AC8C19;
}

/* Footer */
#footer_links {
	height:3.4375em;
	font-size:0.6875em;
	line-height:1.375em;	
	color:#999;
	background-color:#000;
	text-align:center;
	padding:5px 0 0 0;

}

#footer_links a {
	color: #999;
	text-decoration: none;
	
}

#footer_links a:hover {
	color: #fff;
	text-decoration: none;
	
}

#footer_copyright {
	font-size: 0.6875em;
	color: #666;
	text-align:center;
	padding: 10px 0 10px 0;
	text-decoration:none;
}

#footer_copyright a:links {
	color: #666;
	text-decoration:none;
}

#footer_copyright a:hover {
	color: #000;
	text-decoration:underline;
}


ul#market_research {
	margin:0;
	padding:0;
	list-style:none inside;
}

ul#market_research li{
	border:solid 1px #CCC;
}

ul#market_research li p{
	padding:0 3px;
}

a.report_link{
	text-decoration:none;
	color:#000;
}

#kiri_gifts tr.header th, #lama_gifts tr.header th {
	font-weight:bold;
}

tr.zebra td{
	background-color:#999966;
}

table#hnb_world_eligibility {
	border:solid 1px #999;
}

table#hnb_world_eligibility, table#hnb_world_eligibility tr td{
	border-bottom:1px solid #999;
}

#melShield tr th, #melShield tr td{
	border:solid 1px #000;
}

p.contPers, p.contDesg, p.name {
	color:#333;
	font-size:11px;
	line-height:16px;
}

p.contPers span.name {
	color:#666;
}	

table#nationalrfc tr td {
	border-bottom:solid 1px #999;
}

img.primage {
	width:259px;
	height:209px;
}	

img.primage + p, img.image + p { 
	color:#666666;
	font-weight:bold;
	font-style:italic;
	margin:0 auto !important;
}

ol#presslist li {
	display:block;
	margin-bottom:20px;
}
#table tr td.highlight{
	background-color:#D8D8D8;
}

#converter {
	width:150px;
}


#fxdisclaimer {
	color:#FFF;
	background-color:#999;
	border:solid thin #CCC;
	margin:5px 0;
	padding:4px 2px;
}

a.small{
	font-size:10px;
}

.telephone {
	color:#039;
	font-weight:600;
}
